karaf-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Michal Hlavac <hla...@hlavki.eu>
Subject CXF 3.1.12, karaf 4.1.1 & 4.1.2-SNAPSHOT
Date Mon, 31 Jul 2017 17:58:57 GMT
Hi,

I am trying to install cxf to karaf 4.1.x and it fails.

Commands:
feature:repo-add cxf 3.1.12
feature:install cxf

It fails with restart and error:
Error executing command: java.lang.InterruptedException

Environment:
Linux 4.11.8-2-default #1 SMP PREEMPT Thu Jun 29 14:37:33 UTC 2017 (42bd7a0) x86_64 x86_64
x86_64 GNU/Linux
java version "1.8.0_141"
Java(TM) SE Runtime Environment (build 1.8.0_141-b15)
Java HotSpot(TM) 64-Bit Server VM (build 25.141-b15, mixed mode)

Full log: http://paste.opensuse.org/view/simple/78027503

m.

Mime
View raw message